<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22.title</key>
	<string>Ikoner i projekt</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Lägg till ikon till projekt.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Lägg till ikon till projekt.</string>
	<key>27.ibExternalAccessibilityDescription</key>
	<string>Radera vald ikon från projekt.</string>
	<key>27.ibShadowedToolTip</key>
	<string>Radera ikon från projekt.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Lägg till ikon till dator.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Lägg till ikon till dator.</string>
	<key>32.ibExternalAccessibilityDescription</key>
	<string>Radera vald ikon från dator.</string>
	<key>32.ibShadowedToolTip</key>
	<string>Radera ikon från dator.</string>
	<key>39.headerCell.title</key>
	<string>Ikon</string>
	<key>40.headerCell.title</key>
	<string>Filnamn</string>
	<key>43.title</key>
	<string>Ikoner på dator</string>
	<key>48.title</key>
	<string>OK</string>
	<key>56.title</key>
	<string>Ikoner i projektet har prioritet före ikoner på datorn.</string>
	<key>8.headerCell.title</key>
	<string>Ikon</string>
	<key>88.title</key>
	<string>(Ikoner som sparats i Scriveners Application Support-mapp.)</string>
	<key>9.headerCell.title</key>
	<string>Filnamn</string>
</dict>
</plist>
